Subject: (urth) 5HC : Levi's left-field hypothesis

From: Jim Raylor <rjraylor at yahoo.co.uk>
Date: Tue, 08 Feb 2005 16:14:09 +0000

Dan Brown eat your heart out...

http://www.gnosis.org/library/marygosp.htm

Love is God!

 Chapter 9

1) When Mary had said this, she fell silent, since it
was to this point that the Savior had spoken with her.

2) But Andrew answered and said to the brethren, Say
what you wish to say about what she has said. I at
least do not believe that the Savior said this. For
certainly these teachings are strange ideas.

3) Peter answered and spoke concerning these same
things.

4) He questioned them about the Savior: Did He really
speak privately with a woman and not openly to us? Are
we to turn about and all listen to her? Did He prefer
her to us?

5) Then Mary wept and said to Peter, My brother Peter,
what do you think? Do you think that I have thought
this up myself in my heart, or that I am lying about
the Savior?

6) Levi answered and said to Peter, Peter you have
always been hot tempered.

7) Now I see you contending against the woman like the
adversaries.

8) But if the Savior made her worthy, who are you
indeed to reject her? Surely the Savior knows her very
well.

9) That is why He loved her more than us. Rather let
us be ashamed and put on the perfect Man, and separate
as He commanded us and preach the gospel, not laying
down any other rule or other law beyond what the
Savior said.

10) And when they heard this they began to go forth to
proclaim and to preach.

The Gospel According to Mary

I don't care... I am scheduled to meet a Paraclete.(-;

=====
http://prisoner143.50megs.com/

I am not a number I am a free person!

___________________________________________________________ 
ALL-NEW Yahoo! Messenger - all new features - even more fun! http://uk.messenger.yahoo.com